#
#	do_impl.tcl
#	Implement the design
#

puts "implement the design"
# Insert the command to launch implementation run here 
launch_runs -verbose impl_1

puts "wait until implementation done"
# Insert the command to wait on impl_1 run here 
wait_on_run impl_1

puts "generate bit file"
launch_runs impl_1 -to_step write_bitstream
wait_on_run impl_1

open_run impl_1
report_drc -file drc.log
report_utilization -file utilization.log
report_clocks -file clock.log
report_timing_summary -file timing.log